[INFO]
name = Kaihuavaara 2022
physics = snow
author = (c) Justup and BTBfin
version = 1.0.2
splashscreen = Kaihuavaara_2022_snow_menu.jpg
date = 2022-02-03
comment = Arctic Lapland Rally 2022 SS3. Pacenotes by Team Sumppu.
length = 27.9
countrycode = FI
